package com.realnet.angulardatatype.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.angulardatatype.Entity.Listtest_ListFilter1;
import com.realnet.angulardatatype.Services.Listtest_ListFilter1Service ;
@RequestMapping(value = "/Listtest_ListFilter1")
@RestController
public class Listtest_ListFilter1Controller {
	
	@Autowired
	private Listtest_ListFilter1Service Service;

		@GetMapping("/Listtest_ListFilter1")
	public List<Listtest_ListFilter1> getlist() {
		 List<Listtest_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Listtest_ListFilter11")
	public List<Listtest_ListFilter1> getlistwithparam( ) {
		 List<Listtest_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}